#content1 {
	text-align: center;
	padding-right: 8%;
	padding-left: 8%;
}
#header {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	padding-bottom: 25px;
}
#navigationbar {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-align: center;
	padding-bottom: 17px;
	margin-top: -4px;
}
